Subject: [PATCH v6 21/30] PCI: Introduce pci_bus_child_max_busnr()

From: [email-masked] (Bjorn Helgaas)
Date: Thu, 12 Mar 2015 15:00:46 -0500

On Thu, Mar 12, 2015 at 09:28:30PM +0800, Yijing Wang wrote:
> On 2015/3/12 11:36, Bjorn Helgaas wrote:
> > On Mon, Mar 09, 2015 at 10:34:18AM +0800, Yijing Wang wrote:
> >> Sometimes, we need to know the highest reserved
> >> busnr for children bus. Because parent's
> >> bus->busn_res could have padding in it.
> >> This function return the max child busnr as
> >> pci_scan_child_bus().
> >>
> >> Signed-off-by: Yijing Wang <[email-masked]>
> >> Signed-off-by: Bjorn Helgaas <[email-masked]>
> >> Signed-off-by: Fengguang Wu <[email-masked]>
> > 
> > I must have screwed this up.  I don't know where the Signed-off-by from
> > Fengguang came from, but it shouldn't be there.  And I also screwed up by
> > adding my own Signed-off-by to the branch while we're still iterating on
> > this series.  The patches you post should not have my Signed-off-by in
> > them; I should add that.  But that's my fault because put them in the
> > branch, and I asked you to pull that branch and modify and repost it.
> > 
> 
> -.-! I added the Fengguang Signed-off-by, because his kbuild test robot sent a patch to me to fix a building error.

Oh, OK.  I forgot about that.  I think it's OK to include Fengguang's
Signed-off-by for that, but it should come before yours.  Since you're the
one sending the patch, your Signed-off-by should be last in the list.